.splitflagstyle43540{ color: #222222 ;}
.fontstyle43540{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle43540{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.fyfont43547{ font-weight: bold; font-size: 11pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.font43547{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #eeeeee; text-decoration: none ;}
.bgstyle43547{ font-size: 9pt; color: #000000; font-family: 宋体 ;}
.font143547{ font-size: 9pt; color: #000000; font-family: 宋体; background-color: #f9f9f9; text-decoration: none ;}
.hffont43547{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}
.window43547{ font-size: 9pt; color: #000000; font-family: 宋体; text-decoration: none ;}

